/*
	# Company: ClientName
	# CSS Framework: � 2012 Effectal Media
	# CSS Authors: Effectal Media - Nick Maller, 
	# File: form.css
*/

/* 
	** Global components
*/
fieldset
{
	border: 0;
}
fieldset legend
{
	display: none;
}

fieldset div
{
	clear: both;
	padding: 4px 0 2px;
}
fieldset label
{
	display: block;
	float: left;
	width: 24%;
	padding-top: 3px;
	padding-right: 1%;
	
	cursor: pointer;
}
fieldset li
{
	list-style-type: none;
}
textarea
{
	font-family: inherit;
}

fieldset input.txt,
fieldset textarea.txt,
fieldset select.ddl
{
	width: 52%;
	
}
fieldset input.txt,
fieldset textarea.txt
{
	padding: 1px;
	background: #fff;
	border: 1px solid #cbd1d3;
}
fieldset input.btn
{
	padding: 4px 12px;
	
	font-size: .9em;
	font-weight: bold;
	cursor: pointer;
}

/* full */
fieldset div.full label
{
	float: none;
	width: auto;
	padding-bottom: 2px;
}
fieldset div.full input.txt,
fieldset div.full textarea.txt
{
	width: 95%;
}


/* buttons, checklist */
fieldset div.buttons,
fieldset div.checklist ul,
fieldset ul.checklist,
fieldset .nested
{
	margin-left: 0;
	width: 75% !important;
	padding-left: 25%;
}
fieldset div.checklist label,
fieldset ul.checklist label
{
	float: none;
	width: auto;
}
fieldset ul.checklist
{
	padding-bottom: 0;
}
fieldset .checklist li
{
	line-height: 1.1em;
	margin: 0;
	padding: 0;
	background: none;
}
fieldset div.checklist label
{
	padding-left: 18px;
}
	fieldset div.checklist label input
	{
		float: left;
		margin: 1px 0 0 -18px;
	}

/* Form Validation */
fieldset .required
{
	color: #00acd5;
	font-size: 90%;
}
fieldset input.error,
fieldset textarea.error
{
	border: 1px solid #e60000;
}
label.error
{
	float: none;
	width: auto;
	
	color: #f9ed8c;
    font-weight: bold;
	font-size: 90%;
}

/* Striped Forms */
fieldset.striped div
{
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 4px;
	padding-bottom: 8px;
	border-bottom: 1px solid #e4e5e5;
}
	fieldset.striped div div
	{
		float: none;
		width: auto;
		clear: none;
	}
	fieldset.striped div.buttons
	{
		border: 0;
	}

/* 
	** Custom Form Styling
*/